@media only screen and (min-width: 1230px){
	.overlay{padding-top:100px;}

}
@media only screen and (max-width: 1230px) {
  .h2Profile {
    font-size: 30px;
  }
	.rowCardBodyFix {
    width: 100%;}
    .reponsive-button{
        display: grid !important;
        grid-template-columns: auto auto auto auto;
    }
}
@media only screen and (max-width: 1024px) {

  .h2Profile {
    font-size: 20px;
  }
  .containerContact{
    display: block;
    margin-top: 10px;
  }
  /* .carousel-item img {
    width: 100%;
    height: 25rem;
  } */
}
@media only screen and (min-width: 1024px) {
  .labelFieldNew {
    left: 45px;
  }
  .labelFieldTextareaNew {
    left: 45px;
  }

}
@media only screen and (min-width: 769px) {
    .reponsive-border{
        border-right: 1px solid black;
    }
}
@media only screen and (max-width: 768px) {
  .contactWork {
    display: block;
    margin-top: 15px;
  }

  .workCont {
    width: 100%;
    margin-right: 0;
    margin-top: 20px;
  }

  .namePro {
    width: 100%;
    margin-right: 0;
    margin-top: 20px;
  }

  .noteOrder {
    margin-right: 0;
    margin-top: 20px;
  }

  #orderForm {
    padding-left: 10px;
    padding-right: 10px;
  }
	 .colorNavlink{
                font-size: 15px;
            }
            .reponsive-border{
                border-bottom: 1px solid black;
            }
  /* .carousel-item img {
    width: 100%;
    height: 25rem;
  } */
}@media screen and (max-width: 768px) and (min-width: 281px) {
    .hotline-bar {
        display: none;
    }

    .hotline-phone-ring-wrap {
        position: fixed !important;
        bottom: -20px;
        left: 0;
        z-index: 1111111;
    }

    .hotline-bar-booking {
        display: none;
    }

    .hotline-phone-ring-wrap-booking {
        position: fixed !important;
        bottom: -20px;
        left: 65px;
        z-index: 1111111;
    }
    .reponsive-button{
        display: grid !important;
        grid-template-columns: auto auto;
    }
}
@media only screen and (max-width: 700px) {
  .imgUploadNew {
    grid-template-columns: auto;
  }
  .imgUpLeftNew {
    margin-bottom: 5px;
  }
  .popupNew {
    width: 80%;
  }
  .containerCmtNew {
    height: 500px;
    overflow-y: scroll;

}

}

@media only screen and (max-width: 540px) {

  .h2Profile {
    font-size: 15px;
  }
		.btnOverlayProfileBlock{
		margin-top:15px !important;
	}
	 .colorNavlink{
                font-size: 13px;
            }
}
@media only screen and (max-width: 414px) {

    .colorNavlink{
                height:50px;
            }
  }
  @media screen and (max-width: 281px) {
    .hotline-bar {
        display: none;
    }
    .hotline-bar-booking {
        display: none;
    }
    .reponsive-button{
        display: grid !important;
        grid-auto-columns: auto ;
    }
}

